

<form>
    <h1 class="h3 mb-3 fw-normal">Registro de Usuarios</h1>
    
    <div class="form-floating">
      <input type="text" class="form-control" id="floatingInput" placeholder="Jhon Doe" v-model="userInfo.name">
      <label for="floatingInput">Nombre Completo</label>
    </div>

    <div class="form-floating">
      <input type="email" class="form-control" id="floatingInput" placeholder="email@example.com" v-model="userInfo.email">
      <label for="floatingInput">Correo Electrónico</label>
    </div>
    <div class="form-floating">
      <input type="password" class="form-control" id="floatingPassword" placeholder="Contraseña" v-model="userInfo.password">
      <label for="floatingPassword">Contraseña</label>
    </div>

    <div class="form-floating">
      <input type="password" class="form-control" id="floatingPassword" placeholder="Confirmar Contraseña" v-model="userInfo.repassword">
      <label for="floatingPassword">Confirmar Contraseña</label>
    </div>

    <button class="w-100 btn btn-lg btn-primary" type="button" @click="register()">Ingresar</button>
  </form>